Apache-Hendrix

Prerequisites

Apache-Hendrix declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache2::Const0mod_perl-2.0.8105.71
Apache2::Request0libapreq2-2.13122.86
Apache2::RequestIO0mod_perl-2.0.8105.71
Apache2::RequestRec0mod_perl-2.0.8105.71
Carp0Carp-1.3301125.71
JSON::XS0JSON-XS-3.01117.14
Module::Load0Module-Load-0.32131.43
Moose0Moose-2.1212134.29
Moose::Exporter0Moose-2.1212134.29
MooseX::ClassAttribute0MooseX-ClassAttribute-0.27131.43
MooseX::FollowPBP0MooseX-FollowPBP-0.05131.43
MooseX::Singleton0MooseX-Singleton-0.29131.43
Template0Template-Toolkit-2.26125.71
Test::More0Test-Simple-1.001006128.57
Tie::Cache0Tie-Cache-0.21117.14
TryCatch0TryCatch-1.003002131.43
version0version-0.9909128.57

Apache-Hendrix declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4210134.285714285714